---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.19
  arch: x86_64
  version: 3.19.8
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.19.8-x86_64.tar.gz
  iso: alpine-minirootfs-3.19.8-x86_64.tar.gz
  date: 2025-07-15
  time: 10:44:57
  size: 3294571
  sha256: 48230b61c9e22523413e3b90b2287469da1d335a11856e801495a896fd955922
  sha512: a416a52be892c34ed75d79258892fe74004683cbd4c4a8b891c2e0fbc282d2760b6b940ca891596bb6cfc7c1bd4f2da2938da8051671a95ebe82df8bc595aed4
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.19
  arch: x86_64
  version: 3.19.8
  flavor: alpine-netboot
  file: alpine-netboot-3.19.8-x86_64.tar.gz
  iso: alpine-netboot-3.19.8-x86_64.tar.gz
  date: 2025-07-15
  time: 10:47:03
  size: 238920983
  sha256: 6cea1cc906a21d426a8ca29922c76eaf05535038a4bdfd5bf35717654525f1e2
  sha512: be39355bb4b72f0d2a8fd92f6c3760263bdb55127ad60ff3383f8fcdfead2d4f2fa45c293a25843bf032595d38da7fc432a66cb3317de2b842cd2d197dd5c646
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.19
  arch: x86_64
  version: 3.19.8
  flavor: alpine-standard
  file: alpine-standard-3.19.8-x86_64.iso
  iso: alpine-standard-3.19.8-x86_64.iso
  date: 2025-07-15
  time: 10:48:47
  size: 219152384
  sha256: 38e8c7a52882f470ebd75701cb02709adf3b4be9f0ce3590b532946d1ac48dba
  sha512: 489b1158c63e67470cfaf3a3c01ef7ed0aa83bee39ae6d805d36ae34a4779978a38343be84e74c362a2302de7d24aea9c0b254751adfc1067c3f9f509afbd461
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.19
  arch: x86_64
  version: 3.19.8
  flavor: alpine-extended
  file: alpine-extended-3.19.8-x86_64.iso
  iso: alpine-extended-3.19.8-x86_64.iso
  date: 2025-07-15
  time: 10:50:18
  size: 1033895936
  sha256: 27bae668861c06669505198a6437b7ee16ad4465e3a5a1103a97b4e58796f545
  sha512: 7fca8e38e1f0bc00053a48a5a9029c5177105133855b2c6ed518a0a62ae6ef252b6f9e6417afecf52222ff9c38f8e8996df822822a1fafe1596b5603644a89f9
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.19
  arch: x86_64
  version: 3.19.8
  flavor: alpine-virt
  file: alpine-virt-3.19.8-x86_64.iso
  iso: alpine-virt-3.19.8-x86_64.iso
  date: 2025-07-15
  time: 10:51:01
  size: 63963136
  sha256: d7470bf459c6a40649e1b3f59dce9ef4d333e6a3585bb200e9c37db9018ce42a
  sha512: a66634cbe5e677e76dbcc85bb04aa0e036437e68481c34e87a6307bd9b7b45db5eb42858e92a6253b7998dafea862a8e1f2f8092f18f756c8b422cf4bc8aa009
-
  title: "Xen"
  desc: |
    Built-in support for Xen Hypervisor.
    Includes packages targetted at Xen usage.
    Use for Xen Dom0.
  branch: v3.19
  arch: x86_64
  version: 3.19.8
  flavor: alpine-xen
  file: alpine-xen-3.19.8-x86_64.iso
  iso: alpine-xen-3.19.8-x86_64.iso
  date: 2025-07-15
  time: 10:51:04
  size: 253755392
  sha256: cefee20220888b88aa51362fb29f6f2b17a95cc7ed39667fbc1ae2e4fd73fda5
  sha512: 775485fd42450f705293cded32cabfa25d8cd5677f9dad887c8c631a6af2c894f3245f221df41f2bc28c5b7201ed6bcc154e19aabf66c0e9332b36006e00f29d
